Subject: Re: [X2Go-Dev] Bug#838: control-alt-arrow keys

From: Mike Gabriel <[email-masked]>
Date: Wed, 24 Feb 2016 14:38:41 +0000

Control: forwarded -1 https://github.com/ArcticaProject/nx-libs/issues/90

On  Mo 06 Apr 2015 03:09:38 CEST, Robert Dinse wrote:

> Package: x2goagent
>
>      I am using Ubuntu 14.10 with Mate Desktop with multiple work spaces.
> If I use Remmina with NX plugin, the control-alt-right/left arrow keys
> work to switch work spaces even when I'm up on a remote desktop.
>
>      With X2Go, it usually doesn't work, except if I use control-alt-M to
> minimize the session then restore it, the keys will usually work thereafter.
>
>      Remmina has a way to toggle this behavior, a little pull down at the
> top with a keyboard symbol.  If it's down, the control-alt-arrows go to
> the end application allowing me to switch work spaces on the remote desktop,
> and if it's up they go to the local desktop.
>
>      It would be nice if x2go had a similar facility but if not it would be
> better for that key sequence to always act locally since I can switch
> work spaces remotely by using the mouse but can not locally because the
> switcher is hidden by the remote desktop x2go is displaying.
>

This issue is now being tracked on Github:
https://github.com/ArcticaProject/nx-libs/issues/90

Mike
-- 

DAS-NETZWERKTEAM
mike gabriel, herweg 7, 24357 fleckeby
fon: +49 (1520) 1976 148

GnuPG Key ID 0x25771B31
mail: [email-masked], http://das-netzwerkteam.de

freeBusy:
https://mail.das-netzwerkteam.de/mailxchange/kronolith/fb.php?u=m.gabriel%40das-netzwerkteam.de